#project-detail {
    background: url('../../images/hakkimizda-slider-bg.svg') no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 64vh;
    padding: 120px 0 ;
}

#project-detail-2 {
    background: url('../../images/project-single-banner.svg') no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    height: 64vh;
    padding: 120px 0 ;
}

@media (max-width: 767px) {
    #project-detail {
        background: none;
        background-color: #0069ed !important;
    }
}